﻿body {
    background-color:#ffffff
}

/*OWL BANNER*/
#owl-demo .item img{
    display: block;
    width: 1663px; 
    overflow:auto;
    height: 600px;  
    position:absolute; 
    top:-85px;
} 

.clickable { display:none !important; }

#owl-demo .item { height:515px; }

.header-banner { padding-bottom:15px; border-bottom-width:1px; /*border-style:solid; width:100%;*/ border-color:#e6bf00; padding-top:15px; text-align:center; font-family:Lato; color:#e6bf00; /*margin:0 auto;*/ font-size:35px; font-weight:bold; background-color: rgba(0, 0, 0, 0.5); width: 58%; position:absolute; top:100px; right:56px; }
.banner-desc { padding-bottom:15px; line-height:25px; width:95%; padding-top:20px; text-align:center; font-family:Lato; color:#ffffff; margin:0 auto; font-size:14px; font-weight:bold; }
.in-banner { position:relative; top:55px; }

#text-wrap { padding-top:230px; position:relative; width:75%; height:auto; margin: 0 auto; min-height:100px; max-width:1024px; }
#text-wrap h1 { color:#e6bf00; font-size:50px; }

#main-default { position:relative; width:100%; height:auto; min-height:500px; float:left;  }
#main-default #default-wrapper { position:relative; width:100%; height:auto; margin: 0 auto; min-height:100px; max-width:1024px; }
#main-default #default-wrapper2 { position:relative; width:100%; height:auto; margin: 0 auto; min-height:100px; /*max-width:1024px;*/ }
#default-wrapper #header-services { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:150px; border-color:#e6bf00; padding-top:40px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:20px; font-weight:bold; }
#default-wrapper #header-contactus { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:230px; border-color:#e6bf00; padding-top:40px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:20px; font-weight:bold; }
#default-wrapper #header-aboutus { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:200px; border-color:#e6bf00; padding-top:40px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:20px; font-weight:bold; }
#default-wrapper #customnavigation {display:none;}

/***************************HOME PAGE****************************/
/**********SERVICES STYLE***************/
#services { padding-top:50px; position:relative; width:100%; height:auto; min-height:400px; float:left; }
#services #services-wrap { position:relative; width:100%; height:auto; min-height:100px; margin: 0 auto; max-width:1024px; }

#services-wrap #services-1 { margin-bottom:50px; float:left; width:100%; height:357px; }
#services-1 img { margin: 0 auto; }
#services-1 .service-subs { line-height:25px; padding-top:20px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:14px; font-weight:bold; } 
#services-1 .services-desc { margin:0 auto; width:200px; line-height:25px; padding-top:20px; text-align:center; font-family:Lato; font-size:12px; color:#6e6e6e; }

#services-wrap #services-2 { margin-bottom:50px; float:left; width:100%; height:357px; }
#services-2 img { margin: 0 auto; }
#services-2 .service-subs { line-height:25px; padding-top:20px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:14px; font-weight:bold; } 
#services-2 .services-desc { margin:0 auto; width:200px; line-height:25px; padding-top:20px; text-align:center; font-family:Lato; font-size:12px; color:#6e6e6e; } 

#services-wrap #services-3 { margin-bottom:50px; float:left; width:100%; height:357px; }
#services-3 img { margin: 0 auto; }
#services-3 .service-subs { line-height:25px; padding-top:20px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:14px; font-weight:bold; } 
#services-3 .services-desc { margin:0 auto; width:200px; line-height:25px; padding-top:20px; text-align:center; font-family:Lato; font-size:12px; color:#6e6e6e; }

#services-wrap #services-4 { margin-bottom:50px; float:left; width:100%; height:357px; }
#services-4 img { margin: 0 auto; }
#services-4 .service-subs { line-height:25px; padding-top:20px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:14px; font-weight:bold; } 
#services-4 .services-desc { margin:0 auto; width:215px; line-height:25px; padding-top:20px; text-align:center; font-family:Lato; font-size:12px; color:#6e6e6e; }
/*END OF SERVICES STYLE*/


/*************NEWS STYLE******************/ 
#news { padding-top:30px; position:relative; width:100%; height:auto; min-height:330px; float:left; padding-bottom:50px}
#news #news-wrap { position:relative; width:100%; height:auto; min-height:100px; margin: 0 auto; max-width:1024px; }

#news-wrap #news-left { display:none; position:relative; float:left; width:31.35%; height:307px; background-color:#e6c438; } 
#news-left #symbol-01 { top:35px; left:35px; position:absolute; }
#news-left #symbol-02 { top:250px; right:40px; position:absolute; } 
#news-left #testimonial-wrap { top:66px; margin:0 auto; width:235px; height:136px; position:relative;  }
#news-left #testimonial { width:100%; line-height:21px; font-family:Lato; font-size:14px; color:#ffffff; text-align:center; margin:0 auto; }

#news-wrap #news-right{ margin:0 auto; float:none; width:68.65%; height:auto; border-style:solid; /*border-width:2px;*/ border-color:#eaeaea }
#news-right #header-news { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:150px; border-color:#e6bf00; padding-top:20px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:20px; font-weight:bold; }
#news-right #news-sub { padding-bottom:15px; width:100%; padding-top:20px; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:14px; font-weight:bold; }
#news-right #news-date { padding-bottom:15px; width:100%; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:13px; }
#news-right #news-desc { line-height:25px; padding-bottom:30px; width:93%; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:13px; }

#news-right .link{ padding-bottom:15px; width:100%; text-align:center; margin:0 auto;}
#news-right #header-news1 { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:150px; border-color:#e6bf00; padding-top:20px; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:20px; font-weight:bold; }
#news-right #news-sub1 { padding-bottom:15px; width:100%; padding-top:20px; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:14px; font-weight:bold; }
#news-right #news-date1 { padding-bottom:15px; width:100%; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:13px; }
#news-right #news-desc1 { line-height:25px; padding-bottom:15px; width:93%; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:13px; }
/*END OF NEWS STYLE*/ 

/*************CLIENTELE STYLE***************/
#default-wrapper #header-client { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:160px; border-color:#e6bf00; padding-top:40px !important; text-align:center; font-family:Lato; color:#e6bf00; margin:0 auto; font-size:20px; font-weight:bold; }
#client { padding-top:10px; position:relative; width:100%; height:auto; min-height:350px; float:left; }
#client #client-wrap { position:relative; width:100%; height:auto; min-height:100px; margin: 0 auto; max-width:1024px; }

#client-wrap .logo-top { padding-top:30px; margin:0 auto; float:none; width:auto; height:auto; } 
#client-wrap .logo-bottom { padding-top:30px; margin:0 auto; float:none; width:auto; height:auto; }


/**********************SERVICES PAGE*************************/
#main-content { padding-top:30px; position:relative; width:100%; height:auto; min-height:330px; float:left; }
#main-content .content-wrapper { /*border:solid; border-width:1px; border-color:#f7ecb2;*/ position:relative; width:100%; min-height:100px; margin: 0 auto; max-width:100%; overflow:hidden; /*padding:5px;*/ }
.content-wrapper .section-head { padding-bottom:15px; overflow:auto; float:left; background:url('../Images/Base/sub-content-banner1.png') repeat; width:100%; height:127px; }
.content-wrapper .section-head2 { padding-bottom:0px; overflow:auto; float:left; background:url('../Images/Base/sub-content-banner1.png') repeat; width:100%; height:180px; }
/*.content-wrapper .left-section { padding-bottom:15px; float:left; height:auto; width:24.68%; border-style:solid; border-bottom:1px solid #e7ebef; border-left:1px solid #e7ebef;  }*/
.content-wrapper .right-section { padding-bottom:15px; /*float:right;*/ height:auto; width:100%; /*padding-left:311px;*/ /*border-style:solid; border-bottom:1px solid #e7ebef; border-left:1px solid #e7ebef; border-right:1px solid #e7ebef;*/ }
/*.content-wrapper .right-section .text { padding-top:15px; color:#6d6d6d; font-size:14px; font-weight:bold; line-height:24px;}*/
.row {max-width:1024px; width:100%; /*float:left;*/ position:relative; margin:0 auto;}
.row-right {float:none; width:100%}
.row-left {float:none; width:100%}
.row-wrapper { padding-left:5px; /*max-width:1024px;*/ width:100%; /*float:left;*/ position:relative; margin:0 auto; }
/*.row-wrapper2 { padding-left:225px; max-width:1024px; width:100%; float:right; position:relative; margin:0 auto; }*/
.row-right .image {margin:0; margin-top:50px; margin-left:15px; width:100%; max-width:412px;}
.row-left .image {margin:0; margin-top:50px; margin-bottom:20px; width:100%; max-width:412px;}
/*.content-wrapper .image1{
    margin-top:-350px;
    margin-right:90px;
}

.content-wrapper .image2{
    margin-top:-220px;
    margin-right:-194px;
}*/

#default-wrapper .services-page-head { padding-top:40px; text-align:center; font-family:Lato; color:#6d6d6d; margin:0 auto; font-size:20px; font-weight:bold; width:100%; }
#default-wrapper2 .services-page-head { padding-top:40px; text-align:center; font-family:Lato; color:#6d6d6d; margin:0 auto; font-size:20px; font-weight:bold; width:100%; }
.underline { padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:150px; border-color:#6d6d6d; text-align:center; color:#6d6d6d; margin:0 auto;}

#tab-banner { width:100%; min-height:80px; height:auto; background-color:#e6bf00; }
#default-wrapper-top { position:relative; width:100%; height:auto; margin: 0 auto; min-height:100px; max-width:1024px; }
.tab-clicked { background:url('../Images/Base/tab-clicked.png') no-repeat; background-size:cover; width:25%; float:left; height:100px; }
.tab-unclicked { background:url('../Images/Base/tab-unclicked.png') no-repeat; background-size:cover; width:25%; float:left; height:100px; }
.tabs { padding-top:10px; text-align:center; color:white; }
.tabs a { color:white; }
.tabs a:hover { color:#6d6d6d; }


/*************************CONTACT US PAGE**********************************/
#default-wrapper #sub-text { padding-bottom:15px; width:280px; line-height:20px; padding-top:15px; text-align:center; font-family:'Segoe UI'; color:#6d6d6d; margin:0 auto; font-size:14px;  }
#left { padding-left:10px; width:100%; min-height:200px; float:left; } 
#left-wrapper { position:relative; width:100%; height:auto; margin: 0 auto; min-height:100px; max-width:464px; padding-top:30px; }
#left #left-text { float:left; }
#right { width:100%; min-height:200px; float:right; }  
#right-wrapper { position:relative; width:100%; height:auto; margin: 0 auto; min-height:100px; padding-top:30px; }
#table-1 { width:100% }

.column-left { font-family:'Segoe UI'; color:#6d6d6d; font-weight:bold; padding-bottom:20px; width:40%; height:auto; margin:0 auto; } 
.column-right { padding-bottom:20px; width:60%; height:auto; margin:0 auto; }

#map { border:2px solid #eaeaea;width:100%; height:310px; }

.tb { padding:0 5px; width:100%; height:100%; border-color:#e6bf00; outline:none; } 
#info { margin:0 auto; max-width:157px; }
#info #info-wrapper { min-height:100px; padding-bottom:20px; }
#address #address-details { padding-left:23px; } 
#telephone2 #telephone2-details { padding-left:23px; } 
#fax #fax-details { padding-left:23px; } 
#ContentPlaceHolder_content_btnSubmit { width:50%; }
 #ContentPlaceHolder_content_btnSubmit:hover { background-image: url('../Images/Base/submithover.png')}
#ContentPlaceHolder_content_btnClear { width:50%; } 
#ContentPlaceHolder_content_btnClear:hover { background-image: url('../Images/Base/clearhover.png')}
.chinese { font-family:'Adobe Heiti Std'; }




/*************************ABOUT US PAGE*********************************/
#default-wrapper #info-head { padding-bottom:20px; overflow:auto; overflow-x:hidden;  padding-top:50px; position:relative; margin: 0 auto;  width:100%; height:auto; min-height:570px;  }
#info-head #about-image { position:relative; float:left; width:100%; padding-right:20px; } 
#info-head #about-info { position:relative; float:right; width:100%; padding-left:20px; text-align:justify }

#default-wrapper #info-humans { padding-bottom:50px; text-align:center; overflow:auto; border-top:1px solid #e7ebef; padding-top:30px; position:relative; margin:0 auto; width:100%;  height:auto; min-height:360px; }
#info-humans #left-human { position:relative; float:left; width:100%; padding-right:0px; padding-left:15px; } 
#info-humans #right-human { position:relative; float:right; width:100%; padding-left:20px; padding-right:20px; padding-top:50px; } 
.status { color:black; min-height:300px; }
#info-humans h3 { font-weight:bold; font-size:15px; padding-top:10px; line-height:30px; }
#info-humans h4 { font-weight:normal; font-size:13px; } 
#info-humans p {  font-weight:normal; font-size:13px; line-height:24px; }

#left-human-in { border-right:none; }

/*TABLET*/
@media ( min-width: 768px) {
    /*CLIENTELE*/ 
         #client-wrap .logo-top { padding-top:30px; float:left; width:20%; height:auto; } 
         #client-wrap .logo-bottom { padding-top:30px; float:left; width:20%; height:auto; }
    /*END OF CLIENTELE*/

            #tab-banner { width:100%; min-height:50px; height:auto; background-color:#e6bf00; }
#default-wrapper-top { position:relative; width:100%; height:auto; margin: 0 auto; min-height:50px; max-width:1024px; }
.tab-clicked { background:url('../Images/Base/tab-clicked.png') no-repeat; background-size:cover; width:25%; float:left; height:50px; }
.tab-unclicked { background:url('../Images/Base/tab-unclicked.png') no-repeat; background-size:cover; width:25%; float:left; height:50px; }
    .tabs { padding-top:8px; text-align:center; }
    .header-banner { padding-bottom:15px; border-bottom-width:1px; /*border-style:solid; width:100%;*/ border-color:#e6bf00; padding-top:15px; text-align:center; font-family:Lato; color:#e6bf00; /*margin:0 auto;*/ font-size:35px; font-weight:bold; background-color: rgba(0, 0, 0, 0.5); width: 58%; position:absolute; top:137px; right:155px; }
    .content-wrapper .section-head { overflow:auto; float:left; background:url('../Images/Base/sub-content-banner1.png') repeat; width:100%; height:67px; }
    .content-wrapper .section-head2 { overflow:auto; float:left; background:url('../Images/Base/sub-content-banner1.png') repeat; width:100%; height:115px; }
    .content-wrapper .right-section { padding-bottom:15px; /*float:right;*/ height:auto; width:100%; }
    .content-wrapper 
    .row {max-width:1024px; width:100%; /*float:left;*/ position:relative; margin:0 auto;}
    .row-right {float:right; width:50%}
    .row-left {float:left; width:50%; margin:0;}
    .row-wrapper { padding-left:5px; /*max-width:1024px;*/ width:100%; /*float:left;*/ position:relative; margin:0 auto; }
    /*.row-wrapper2 { padding-left:225px; max-width:1024px; width:100%; float:right; position:relative; margin:0 auto; }*/
    .row-right .image {margin-top:50px; width:100%; max-width:412px;}
    .row-left .image {margin-top:50px; width:100%; max-width:412px; padding-left:15px;} 
    /*.content-wrapper .right-section .text { padding-top:15px; color:#6d6d6d; font-size:14px; font-weight:bold; line-height:24px; float:left; }*/

    /*NEWS*/
    #news-wrap #news-right{ margin:0 auto; float:none; width:68.65%; height:auto; border-style:solid; border-width:2px; border-color:#eaeaea }
         #news-wrap #news-left { display: block; }
         #news-wrap #news-right { float: left; height:307px }
         /*END OF NEWS*/



}


/*DESKTOP*/
@media ( min-width: 992px) {
    #left-human-in { border-right:1px solid #e7ebef; }
    #default-wrapper #info-humans { text-align:left; overflow:auto; border-top:1px solid #e7ebef; padding-top:30px; position:relative; margin:0 auto; width:100%;  height:auto; min-height:360px; }

    #info-head #about-image { position:relative; float:left; width:50%; padding-right:20px; } 
#info-head #about-info { position:relative; float:right; width:50%; padding-left:20px; } 
#info-humans #left-human { padding-left:0px; position:relative; float:left; width:50%; padding-right:20px; } 
#info-humans #right-human { padding-top:0px; position:relative; float:right; width:50%; padding-left:20px; } 

    #ContentPlaceHolder_content_btnSubmit { width:auto; }
    #ContentPlaceHolder_content_btnClear { width:auto; }
        #info { margin:0; max-width:10000px; }
        #right { width:45%; min-height:200px; float:right; }  
        #left { width:55%; min-height:200px; float:left; padding-left:0px }
        /*BANNER*/
        .banner-desc { padding-bottom:15px; line-height:25px; width:20%; padding-top:20px; text-align:center; font-family:Lato; color:#ffffff; margin:0 auto; font-size:14px; font-weight:bold; }

        /*SERVICES*/
        .content-wrapper .section-head { padding-bottom:0px; overflow:auto; float:left; background:url('../Images/Base/sub-content-banner1.png') repeat; width:100%; height:52px; }
        .content-wrapper .section-head2 { padding-bottom:0px; overflow:auto; float:left; background:url('../Images/Base/sub-content-banner1.png') repeat; width:100%; height:60px; }
        .content-wrapper .right-section { padding-bottom:0px; /*float:right;*/ height:auto; width:100%; /*padding-left:311px;*/ /*border-style:solid; border-bottom:1px solid #e7ebef; border-left:1px solid #e7ebef; border-right:1px solid #e7ebef;*/ }
        /*.content-wrapper .right-section .text { padding-top:15px; color:#6d6d6d; font-size:14px; font-weight:bold; line-height:24px; float:left; }*/

        #services-wrap #services-1 { margin-bottom:0px; float:left; width:33.33333%; height:357px; } 
        #services-wrap #services-2 { margin-bottom:0px; float:left; width:33.33333%; height:357px; } 
        #services-wrap #services-3 { margin-bottom:0px; float:left; width:33.33333%; height:357px; }
        /*new*/
         /*#owl-demo2 .item1 { padding-top:30px; float:left; width:20%; height:auto; }*/
        /*#owl-demo2 .item1 { margin-bottom:0px; float:left; width:33.333333%; height:357px; display:inline-block; }*/
            .header-banner { padding-bottom:15px; border-bottom-width:1px; /*border-style:solid; width:100%;*/ border-color:#e6bf00; padding-top:15px; text-align:center; font-family:Lato; color:#e6bf00; /*margin:0 auto;*/ font-size:35px; font-weight:bold; background-color: rgba(0, 0, 0, 0.5); width: 58%; position:absolute; top:165px; right:344px; }

        /*END OF SERVICES*/ 

        /*NEWS*/
        #news-wrap #news-right{ margin:0 auto; float:none; width:68.65%; height:auto; border-style:solid; border-width:2px; border-color:#eaeaea }
         #news-wrap #news-left { display: block; }
         #news-wrap #news-right { float: left; height:307px }
         /*END OF NEWS*/ 

}
